@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(../images/bg.jpg);
	text-align: center;
}
header{
	background-image: url(../images/bg_header.png);
	height: 100px;
	background-repeat: repeat-x;
}
#container {
	width: 731px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 100px;
	position: relative;
	background-image: url(../images/base.gif);
	background-repeat: no-repeat;
	padding-top: 30px;
	height: 377px;
}

h1 {
	background:url("../images/brand_logo.gif") left top no-repeat;
	width:295px;
	height:86px;
	display: block;
	margin:0 auto 30px;
	text-indent: -9999px;
	overflow: hidden;
}

h2 {
	margin-bottom: 5px;
	margin-top: 5px;
}

.attention {
	background:url("../images/attention.gif") left top no-repeat;
	width:332px;
	height:33px;
	margin:0 auto 20px;
	text-indent: -9999px;
	overflow: hidden;
}

.btn_select {
	width:250px;
	margin:0 auto 36px;
	display: flex;
	justify-content: space-between;
}

.enter_btn {
	background: url("../images/enter_off.gif") left top no-repeat;
	display: block;
	width:94px;
	height:95px;
	position: relative;
	text-indent: -9999px;
	overflow: hidden;
}

.enter_btn:after {
	content: "";
	background: url("../images/enter_on.gif") left top no-repeat;
	display: block;
	width:94px;
	height:95px;
	position: absolute;
	left:0;
	top:0;
	visibility: hidden;
	opacity: 0;
	transition: all 0.3s;
}

a:hover.enter_btn:after {
	visibility:visible;
	opacity: 1;
}

.leave_btn {
	background: url("../images/leave_off.gif") left top no-repeat;
	display: block;
	width:94px;
	height:95px;
	position: relative;
}

.leave_btn:after {
	content: "";
	background: url("../images/leave_on.gif") left top no-repeat;
	display: block;
	width:94px;
	height:95px;
	position: absolute;
	left:0;
	top:0;
	visibility: hidden;
	opacity: 0;
	transition: all 0.3s;
}

a:hover.leave_btn:after {
	visibility:visible;
	opacity: 1;
}

small {
	margin:0 auto 30px;
	display: block;
	background:url("../images/copyright.gif") left top no-repeat;
	width:249px;
	height:11px;
	text-indent: -9999px;
	overflow: hidden;
}

.bannerList {
	width:600px;
	margin:0 auto;
}

.bannerList a {
	width:600px;
	background-color:#fff;
	margin:0 auto 24px;
	display: block;
}

.bannerList a img {
	width:100%;
	transition: all 0.3s;
}

.bannerList a:hover img {
	opacity: 0.6;
}